Subject: FVWM: FvwmButtons fell and can't get up

From: Rich Derr <[email-masked]>
Date: Wed, 22 May 1996 09:22:22 -0500 (CDT)

every time I try to start it, saying 'no buttons defined'.  I didn't
make any changes to my .fvwm2rc, and I've even tried going back to a
previous, known good .fvwm2rc.  I'm constantly changing other parts
of my system, but I reversed the only one I changed right before this
happened (kernel upgrade) with no effect.

   I'm recompiling and re-installing now.

   fvwm 2.0.42, Linux:  kernel pre2.0.7, libc 5.3.12, XFree86 3.1.2
(Mach8), Xpm 4.6

   Let me know what other information would be helpful.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].